@import url("css1.css");

*{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
body{
	margin: 0px;
	background: #F4F4F4;
	font-size:12px;
	font-family:"微软雅黑", "宋体"
}
img{
	border: none;
	background-color: #FAFAFA;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
}
a:hover{
	color: #f00000;
	text-decoration: underline;
}
a:link,a:visited {
	text-decoration:none;
	color:#333
}
a {
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
}

.clear{margin: 0;padding: 0;clear: both;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}



/* 头部区域
------------------------------------------------------------------------------------------*/
#head{
	width: 100%;
	height: 136px;
	background: url(1/head_bg.jpg) repeat-x;
}
#head .h_c{
	width: 994px;
	height: 136px;
/*	border-left: 1px solid #f00;
	border-right: 1px solid #f00;*/
	margin: 0 auto;
	position: relative;
}
.h_c .img_logo{
	position: absolute;
	top:31px;
	left: 24px;
}
.h_c .a_top{
	height: 12px;
	position: absolute;
	top:5px;
	right: 29px;
	color: #515050;
}
.h_c .a_top .a_abtn{
	border-right:1px solid #767676;
	margin-right: 10px;
	padding-right: 10px;
	color: #767676;
}
.h_c .a_top .a_abtn:hover{
	color: #f00;
}
.h_c .search{
	height: 25px;
	position: absolute;
	top:43px;
	right: 200px;
	font-size:18px;
	color: #FF3600;
	font-weight:bold;
	/*font-style:italic;*/
}
.h_c .search .ipt_text{
	width: 166px;
	height: 24px;
	margin-left: 14px;
	float: left;
	border: none;
	background: none;
	line-height: 22px;
	color: #8F8F8F;
}
.h_c .search .ipt_btn{
	width: 28px;
	height: 24px;
	float: right;
	cursor: pointer;
	border: none;
	background: none;
}
 .nav_c{
	position: absolute;
	top:78px;
	left: 224px;
}
 .nav_c .c_dl{
	position: relative;
	z-index: 10;
}
 .nav_c .c_dl dt{
	float: left;
	position: relative;
	background: url(1/dt_bg.jpg) no-repeat 0px center;
	height:35px

}
 .nav_c .c_dl dt .a_s{
	 display:block; 
	 line-height:32px;
	 padding:0 14px;
	font-size: 14px;
	color: #191919;
}
 .nav_c .c_dl dt.dt_0 .a_s{
	color: #E9500D;
	height:32px;
}
 .nav_c .c_dl dt .a_s:hover{
	color: #fff;
	text-decoration: none;
	background:#E9500D;
}
.nav_c .c_dl dt .now {background:#E9500D; color:#FFF}

.hide_box{
	width: 84px;
	overflow: hidden;
	background: #ffffff;
	z-index: 10;
	display: none;
	position: absolute;
	top:32px;
	left: 0px;
}
.hide_box .aHide{
	display: block;
	width: 84px;
	height: 32px;
	line-height: 32px;
	text-align: center;
}
.hide_box .aHide:hover{
	background: #eeeeee;
	color: #E9500D;
}



/* 结尾区域
------------------------------------------------------------------------------------------*/
#foot{
	width: 100%;
	height: 164px;
	background: #E4E4E4;
	}

.f_c{
	width: 100%;
	height: 164px;
	background: url(1/foot_bg.jpg) no-repeat;
	margin: 0px auto;`	
	}

.f_c .div_f1{
	color: #808080; padding-top:25px; padding-left:429px;
	}
.f_c p{ padding-left:429px;}
.pw_1{ padding-top:5px;}
.pw_2{ padding-top:5px;}
.pw_3{ padding-top:5px;}
.pw_4{ padding-top:5px;}


